<?php

/**
 * NotificationEmails form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class NotificationEmailsForm extends BaseNotificationEmailsForm
{
  public function configure()
  {
    $this->useFields(array('email', 'notic_type', 'is_active'));
    $this->widgetSchema['notic_type'] = new sfWidgetFormChoice(array('choices' => array('call' => 'Обратный звонок', 'order' => 'Заказ', 'exchange' => 'Импорт', 'all' => 'Все')), array());

  }
}
